Package org.lwjgl.util.vector

# Interface ReadableVector3f

All Superinterfaces:
  `ReadableVector`, `ReadableVector2f`

All Known Subinterfaces:
  `ReadableVector4f`

All Known Implementing Classes:
  `Quaternion`, `Vector3f`, `Vector4f`

public interface ReadableVector3f extends ReadableVector2f

Author:
  foo

## Method Summary

Modifier and Type
Method
Description
`float`
`getZ()`

### Methods inherited from interface org.lwjgl.util.vector.ReadableVector

`length, lengthSquared, store`

### Methods inherited from interface org.lwjgl.util.vector.ReadableVector2f

`getX, getY`

## Method Details

### getZ

float getZ()

Returns:
  z